/*@bodyΜX^C@*/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 100%;
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "lr oSVbN", sans-serif;
	/*font-family: Arial, Roboto,gDroid Sansh,"ΰSVbN","YuGothic",gqMmpS ProN W3,gHiragino Kaku Gothic ProNh,gCIh,Meiryo,,sans-serif;*/
}
table {
    	font-size: 100%;
}


/* wb_[ */
#headar {
	width: 850px; /* CAEgSΜΜπwθ */
	height: 180px;
	background: url(../img/img.jpg) no-repeat;
}

#menu {
	width: 850px; /* CAEgSΜΜπwθ */
	background-color: #ffffff;
	padding: 1px 0px 1px 0px;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}

/*@L@*/
/*@rόm[g@*/
.note01 {
	width: 290px; /* CAEgSΜΜπwθ */
	margin: 0px;
	padding: 0px 5px 0px 5px;
	line-height: 100%;
	background: #FFFFFF url(../img/topix_waku.gif) left center;
}
.note01_list {
	margin: 5px 5px 5px 5px;
	padding: 5px 0px 5px 15px;
	/*line-height: 110%;*/
	line-height: 1.5em;
	font-size: 75%;
	/*background: #FFFFFF url(../img/marker.gif) left center no-repeat;*/
	background: #FFFFFF url(../img/marker.gif) left 7px no-repeat;
	border-bottom: 1px dotted #999999;
}
/*.note01_list > a::before {
	content: '\03e';
	padding-right: 3px;
}*/
.note02 {
	margin: 0px;
	padding: 0px;
	line-height: 180%;
}

.note02  span {
	font-size: 90%;
	border-bottom: 1px dotted #663300;
	padding-bottom: 3px;
}

/* */
.pd01 {
	font-size: 90%;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	line-height: 150%;
}
.pd01 br {
	padding-bottom: 50px;
}
.pd01 dl {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
.pd01 dt {
	font-weight: bold;
}
.pd01 dd {
	font-size: 90%;
	padding: 0px 5px 10px 0px;
	line-height: 150%;
}
.pd02 {
	font-size: 90%;
	margin: 0px;
	padding: 0px 10px 0px 15px;
	line-height: 150%;
}
.pd01 .pd02 td {
	line-height: 150%;
	padding: 3px;
	color: #333333;
}

.pd01_line {
	margin: 0px;
	padding: 10px 0px 10px 0px;
}

.pd03 {
	font-size: 90%;
	margin: 10px 5px 5px 20px;
	line-height: 150%;
}

/* \¦ */
.hyouji_ue {
	font-size: 90%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	line-height: 150%;
        letter-spacing: 2pt;
}
.hyouji_shita {
	font-size: 80%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	line-height: 150%;
	color: #ffffff;
}